.modal-fullscreen {
  background: transparent;
}

.modal-fullscreen .modal-dialog {
  margin: 0;
  width: 100%;
  height:100%;
    left:0px;
    right:0px;
    top:0px;
    bottom:0px;
  
  
}

.modal-fullscreen .modal-content {
  border: 0;
  -webkit-box-shadow: none;
  box-shadow: none;
  /*min-width:950px;*/
  margin: 0;
  width: 100%;
  height:100%;
  
  
  
  position:absolute;
      left:0px;
      right:0px;
      top:0px;
      bottom:0px;
}

.modal-fullscreen .modal-header {
	color:#a0905f;
	background-color:#000;
	font-size:150%;
	font-weight:bold;
	padding:5px 0 0 0;
	margin:0;
}

.modal-fullscreen .modal-body {
	padding:0px;
	
	
	 overflow-y: auto;
	      position: absolute;
	      top: 0;
	      bottom: 0;
        left:0;
        right:0;
	      margin-top: 55px; 
	      margin-bottom: 80px;  
}

.modal-fullscreen .modal-footer {
	
        position:absolute;
        bottom:0;
        left:0;
        right:0;background-color:#000; width:100%; color:#FFF; text-align:left;
}

.modal-fullscreen .modal-footer a {
	color:#FFF;
}

.modal-fullscreen .modal-header .document-title, .modal-body2 .document-body {
	padding:5px 15px 10px 15px;
}

.modal-fullscreen .modal-header .document-close-top {
	padding:5px 15px 0 0;
}


#modal-large img {
	max-width:100%;
}
#modal-large .modal-content { padding:10px; border:solid 1px #00CCFF; border-radius:5px; }
.closeModal { border:none; font-size:150%; font-weight:lighter; cursor:pointer; text-align:right;}
#modal-large .modal-title { text-align:center; color:#09F; font-size:150%; }
#modal-large .display-content { padding-top:10px; }